android: Increase the minSdkVersion to 15 and targetSdkVersion to 22
[strongswan.git] / packages / strongswan /
drwxr-xr-x   ..
-rw-r--r-- 414 Makefile
drwxr-xr-x - debian